.cb-icon-mask[data-icon="icon-003516f0fd"][data-size="24x24"] {
  --cb-icon-url: url('../assets/icon-003516f0fd.svg');
  width: 24px;
  height: 24px;
}
.cb-icon-mask[data-icon="icon-1c3e315749"][data-size="16x16"] {
  --cb-icon-url: url('../assets/icon-1c3e315749.svg');
  width: 16px;
  height: 16px;
}
.cb-icon-mask[data-icon="icon-1f145d301d"][data-size="24x24"] {
  --cb-icon-url: url('../assets/icon-1f145d301d.svg');
  width: 24px;
  height: 24px;
}
.cb-icon-mask[data-icon="icon-2f2c7d4659"][data-size="24x24"] {
  --cb-icon-url: url('../assets/icon-2f2c7d4659.svg');
  width: 24px;
  height: 24px;
}
.cb-icon-mask[data-icon="icon-3136cdfb29"][data-size="20x20"] {
  --cb-icon-url: url('../assets/icon-3136cdfb29.svg');
  width: 20px;
  height: 20px;
}
.cb-icon-mask[data-icon="icon-46f6e5f78d"][data-size="24x24"] {
  --cb-icon-url: url('../assets/icon-46f6e5f78d.svg');
  width: 24px;
  height: 24px;
}
.cb-icon-mask[data-icon="icon-533d38c795"][data-size="16x16"] {
  --cb-icon-url: url('../assets/icon-533d38c795.svg');
  width: 16px;
  height: 16px;
}
.cb-icon-mask[data-icon="icon-723b3a755b"][data-size="24x24"] {
  --cb-icon-url: url('../assets/icon-723b3a755b.svg');
  width: 24px;
  height: 24px;
}
.cb-icon-mask[data-icon="icon-7422fd3e82"][data-size="24x24"] {
  --cb-icon-url: url('../assets/icon-7422fd3e82.svg');
  width: 24px;
  height: 24px;
}
.cb-icon-mask[data-icon="icon-803f758f76"][data-size="16x16"] {
  --cb-icon-url: url('../assets/icon-803f758f76.svg');
  width: 16px;
  height: 16px;
}
.cb-icon-mask[data-icon="icon-91f311e85b"][data-size="24x24"] {
  --cb-icon-url: url('../assets/icon-91f311e85b.svg');
  width: 24px;
  height: 24px;
}
.cb-icon-mask[data-icon="icon-9d316e9de7"][data-size="24x24"] {
  --cb-icon-url: url('../assets/icon-9d316e9de7.svg');
  width: 24px;
  height: 24px;
}
.cb-icon-mask[data-icon="icon-d352ff090a"][data-size="16x16"] {
  --cb-icon-url: url('../assets/icon-d352ff090a.svg');
  width: 16px;
  height: 16px;
}
.cb-icon-mask[data-icon="icon-fdbcfa5906"][data-size="16x16"] {
  --cb-icon-url: url('../assets/icon-fdbcfa5906.svg');
  width: 16px;
  height: 16px;
}
